exaerror 1.2.0-1

Uniform error objects for Lua

Version 1.2.0-1 of exaerror was uploaded 310 days ago. For lua >= 5.1, < 5.4

Available Downloads